@font-face {                   
font-family: 'active'; 
src: url(../fonts/active.LobsterTwo-BoldItalic_0.otf);
font-style:normal;
} 

@font-face {
font-family: 'myraid-pro';
src: url(../fonts/myraid-pro.MyriadPro-Regular.otf);
font-style:normal;
} 
 
/* =Reset   
----------------------------------------------- */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
    display: block;
}
ol, ul {
    list-style: none;
}

table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: collapse;
    border-spacing: 0;
    margin-left: 10px;
    margin-top: 30px;
    width: 95%;
}

th {
    font-weight: bold;
}
th, td {
    border: 1px solid #ccc;
    padding: 0px 6px;
    background:#fff;
    color:#000;
}
caption, th, td {
    text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a:focus {
    outline: none;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
    outline: 0;
    text-decoration:none;
}
a img {
    border: 0;
}
embed, iframe, object {
    max-width: 100%;
}
button::-moz-focus-inner {
    border: 0;
    padding: 0;
    margin: 0;
}

input:focus, a:visited {
    outline:0!important;
    box-shadow:0 0 0 #000!important;    
}

img{ 
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier*/
} 

p{
    font-size: 16px;
    line-height:1.6;
    color: #494949;
    }
 
h3{
    font-size: 22px;
    text-transform: uppercase;
    color: #333333;
}

h2{
    font-size: 30px;
    text-transform: uppercase;
    color: #333333;
    font-weight: bold;
}
/* =------------------------------GLOBAL-------------------------------------- */

body {
    font-family: 'Open Sans', sans-serif;
    color:#505050;
    background:#fff;
    overflow: hidden;    
}
.container{
    width: 1175px;
    max-width: 100%;
}                                
/* = Header (logo, ph-num, menu)
--------------------------------*/  
#header-top {
   font-size: 18px;
    background: #00aeef;
    padding: 10px 0;
}
.logo {
    margin-top: 8px;
}
.logo > a {
    color: #fff;
    margin-right: 20px;
    font-size: 16px;
    font-weight: 600;
} 
.mail {
    color: #fff;
    margin-right: 2px;
    font-size: 15px;
}
.header_top_search {
    float: right;
}
.header_top_search li {
    display: inline-block;
    margin-right: 10px;
    color: #000 !important;
    font-size: 15px;
    margin-top: 10px;
}
.header_top_search li a {
    color: #fff;
}

/*navigation*/
#logo{
    float: left;
}
.logo-bottom {
    text-align: left;
}
.main-navigation ul{
    float: right;
    margin-top: 30px;
}
.main-navigation ul li {
    display: inline-block;
    margin-right: 20px;
}
.main-navigation ul li a {
    text-transform: capitalize;
    color: #fff;
    font-weight: 900;
}
.site-header{
    float: left;
    width: 100%;
    position: relative;
}
.nav-holder{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
}

/* for header fix  on scroll */
.fixed-header-on .nav-holder {
    position: fixed;
    background: #fff;
    top: 0;
    z-index: 99;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    border-bottom: 6px solid #00aeef;
}
.fixed-header-on .nav-holder img.white-logo {
    width: 35%;
    height: auto;
}
.fixed-header-on .nav-holder .main-navigation ul {
    float: right;
    margin-top: 35px;
}
.fixed-header-on .nav-holder .main-navigation ul > li > a {
    color: #000;
}

/*body-wrapper*/
#body-wrapper{
    padding-top: 60px;
    background: #fff;
}
.welcome-wrapper{
    text-align: center;
    margin-bottom: 45px;
}
.welcome-paragraph{
    margin-bottom: 15px;
}

.clint-satisfaction{
    margin-bottom: 30px;
    text-align: center;
}
.clint-satisfaction::after {
    background: #d70f52 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    margin: 10px auto 0;
    position: relative;
    width: 500px;
    max-width: 80%;
}

/*banner position*/
#owl-demo{
    display: inline-block;
    overflow: hidden; 
}
.owl-theme .owl-nav {
    display: none;
}
#owl-demo {
    color: #686868;
    clear: both;
    position: relative;
    text-align: center;

}
#owl-demo .item {
    background-position: center;
    background-size: cover;
    overflow: hidden;
    position: relative; 
    width:100%;
}
#owl-demo .item:after {
    background:rgba(0,0,0,0.45);
    content:"";
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:1;
    height: 100vh;
}
#owl-demo  .owl-item.active .item .caption {
    opacity:1;
    
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
#owl-demo .item .caption{
    opacity:0;
    position: absolute;
    left:50%;
    bottom:32%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    width:100%;
    text-align: center;
    z-index:2;
}
#owl-demo .item .caption h3 {
    color: #fff;
    display: inline-block;
    font-family: 'Raleway', sans-serif;
    font-size: 55px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 1px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    position:relative;
    width:100%;

}
#owl-demo .item .caption .slider-meta {
    font-size: 17px;
    margin-bottom: 15px;
}
#owl-demo .item .caption h3:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 30%;
    height: 2px;
    margin-left: -15%;
    background-color: #d70f52;
}
#owl-demo .item .caption .slider-meta {
    color: #fff;
    display: block;
    font-size: 22px;
    line-height: 1.5;
    margin: 0 auto;
    max-width: 80%;
    padding: 20px 0px;
    text-align: center;
}
.slider-cta {
    padding-top: 50px;
}
.slider-cta a {
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    margin: 0 10px 0 0;
    padding: 10px 25px;
    text-transform: uppercase;
    background-color: transparent;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.slider-cta a:hover {
    background-color: #fff;
    color: #ff9900;
    
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
#section-linemove-4 span {
    font-weight: bold;
    font-size: 18px;
    margin-right: 13px;
}

/*about*/
#about_wrapper {
    background: #131720;
    padding: 31px 0;
    text-align: center;
    margin-bottom: 40px;
}
.clint-satisfaction.about {
    color: #fff;
}
.about_left p {
    color: #fff;
    margin-bottom: 30px;
    text-align: left;
}
/*current projects*/
#advance-wrapper{
    background:url(../images/home/body-bg.jpg) 0 0 no-repeat;
    cursor:pointer;
    padding: 50px 0 90px 0;
    height: 630px;
}
.welcome-paragraph.recent {
    margin: 15px 0 40px 0;
    text-align: center;
    color: #000;
}

.advance_portfolio{
    padding-bottom: 50px;
}
.advance_portfolio .latest-news-title > a {
    color: #fff;
    float: left;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 20px;
    text-align: center;
    margin-top: 14px;
}
.latest-news-excerpt p{
    text-align: center;
    color: #fff;
    font-size: 15px;
    margin-top: 10px !important;
    display: inline-block;
}
.advance_portfolio .latest-news-thumb {
    overflow: hidden;
    position:relative;
}
.latest-news-text-wrap {
    background: #000;
    padding-bottom: 15px;
}
.advance_portfolio .latest-news-thumb:after {
    background:rgba(0,0,0,0.20);
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.advance_portfolio .latest-news-item:hover .latest-news-thumb:after {
    left:-100%;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.advance_portfolio .latest-news-col-2 .latest-news-item {
    width: 50%;
}
.advance_portfolio .latest-news-col-3 .latest-news-item {
    width: 33.33%;
}

.advance_portfolio .latest-news-col-4 .latest-news-item {
    width: 25%;
}
.latest-news-widget .latest-news-item {
    display: inline-block;
    width: 100%;
    margin: 0px;
    padding: 0px;
    margin-left: -3px;
    overflow: hidden;
    vertical-align: top;
}
.advance_portfolio .latest-news-item  {
    padding-left:15px;
    padding-right:15px;
}

/*tab css*/
/*****************************/
/* Moving Line */
/*****************************/
#tab-wrapper{
     background: #131720;
     padding: 31px 0; 
     margin: 50px 0;  
}
.tabs-style-linemove nav li:last-child::before {
    position: absolute;
    bottom: 0;
    left: 0;
    /*width: 100%;*/
    width: 60%;
    height: 4px;
    background: #00aeef;
    content: '';
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translate3d(-400%,0,0);
    transform: translate3d(35%,0,0);
}
/* Move the line */
.tabs-style-linemove nav li:first-child.tab-current ~ li:last-child::before {
    -webkit-transform: translate3d(-400%,0,0);
    transform: translate3d(-472%,0,0);
}
.tabs-style-linemove nav li:nth-child(2).tab-current ~ li:last-child::before {
    -webkit-transform: translate3d(-300%,0,0);
    transform: translate3d(-308%,0,0);
}
.tabs-style-linemove nav li:nth-child(3).tab-current ~ li:last-child::before {
    -webkit-transform: translate3d(-300%,0,0);
    transform: translate3d(-133%,0,0);
}
.tabs-style-linemove nav a {
    padding: 1em 0;
    color: #fff;
    line-height: 1;
    -webkit-transition: color 0.3s, -webkit-transform 0.3s; 
    transition: color 0.3s, transform 0.3s;
}
.tabs-style-linemove nav li.tab-current a {
    color: #00aeef;
    -webkit-transform: translate3d(0,8px,0);
    transform: translate3d(0,8px,0);
}
.tabs-style-linemove nav a span {
    font-weight: 700;
}

/*map*/
#map-wrapper {
    margin-bottom: 45px;
}

/*contact*/
.contact-title{
    margin: 50px 0 35px 0;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
/*#contact-wrapper:after {
    background:rgba(0,0,0,0.20);
    content:"";
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:1;
    height: 100vh;
}*/
#contact-wrapper {
    background:url(../images/home/bigslide_03.jpg) 80% 0 no-repeat fixed;
    width:100%;
    position: relative;
    height: 550px;
    background-size: cover;
    text-align: center;
}
.form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    text-transform: uppercase;
    color: #555;
    background-color: rgba(255, 255, 255, 0.90);
    background-image: none;
    border-left: 5px solid #e3174a;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn-primary {
    color: #fff;
    background-color: #d70f51;
    border:none; 
    float: left;
    padding: 12px 25px;
    text-transform: uppercase;
    font-size: 15px;
}
.btn-primary:hover {
    background-color: #e3174a;
}

/*footer*/
#footer-wrapper{
    background:#131720;
    padding: 60px 0 5px 0;
}
.footer-content{
    text-align: center;
}
.footer-content p{
    color: #fff;
    font-weight: 600;
}
.footer-location{
    margin:0px 0 30px 0;
    text-align: center;
}
.footer-location > a {
    color: #fff;
    font-size: 16px;
    margin-right: 20px;
}
.footer_nav > ul > li {
    display: inline-block;
    margin-left: 14px;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.footer_nav > ul > li >a {
    color: #fff;
    font-weight: 600;
}
.social {
    text-align: center;
    transform: translateY(-50%);
    margin-top: 35px;
    display: inline-block;
}
.social .link {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    padding: 10px;
    transition: .5s;
    color: #D7D0BE;
    margin-left: 9px;
    margin-right: 9px;
    font-size: 34px;
}
.social .link span {
  display: block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.social .link:hover {
  padding: 20px;
  color: white;
  margin-left: -5px;
  transform: translateX(10px) rotate(360deg);
}
.social .link.google-plus {
  background-color: tomato;
  color: white;
}
.social .link.youtube {
  background-color: #c81324;
  color: white;
}
.social .link.facebook {
  background-color: #3B5998;
  color: white;
}

/*copyright*/
#copyright-wrapper {
    font-size: 18px;
    cursor: pointer;
    background: #101010;
    padding: 5px 0 10px;
}
.copyright{
    text-align: center;
    color: #fff;
}
.copyright > p{
    color: #fff;
    margin-top: 8px;
}

/*css for contact for parlax*/
.contact-detail p {
    font-size: 20px;
    color: #fff;
    line-height: 47px;
    font-weight: 900;
    z-index: 9999;
}

.contact-detail h3 {
    font-size: 25px;
    color: #fff;
    font-weight: 600;
    padding-left: 10px 0;
    z-index: 9999;
}
.inner-wrapper {
    text-align: center;
}
.latest-news-title {
    background: #000;
    display: inline-block;
}

/*top scroll*/
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 3px;
    right: 98px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-align:center;
    font-size:20px;
    color:#fff;
    white-space: nowrap;
    background:#d70f51 ;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
    text-decoration:none;
}
.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    text-decoration:none;
}
.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}
.cd-top i{
    color:#fff;
    font-size: 35px;
    margin-top: 0px;
}
.cd-top i:hover{
    color:#000;

}
.cd-top{
    z-index:1000;
}

@media only screen and (max-width:1100px){
    .container{
        max-width:100%;
        padding-left:20px;
        padding-right:20px;     
    }      
}
@media only screen and (max-width:1024px){
    .main-navigation ul li {
        margin-right: 17px;
    }

    #owl-demo .item .caption h3 {
        font-size: 35px;
    }
    .slider-cta {
        padding-top: 25px;
    }
}

@media only screen and (max-width:991px){
    .main-navigation ul li a {
        font-size: 15px;
    }
    .fixed-header-on .nav-holder .main-navigation ul {
        margin-top: 30px;
    }
}
@media only screen and (max-width:800px){
    .advance_portfolio .latest-news-col-3 .latest-news-item {
        width: 50%;
    }
    #advance-wrapper {
        background: none;
        cursor: pointer;
        padding: 0px 0 0px 0;
        height: auto;
    }
    .fixed-header-on .nav-holder .main-navigation ul {
        float: right;
        margin-top: 18px;
    }
    .main-navigation ul {
        float: right;
        margin-top: 17px;
    }
    #owl-demo .item .caption {
        bottom: 24%;
    }
    #map-wrapper {
        margin-bottom: 25px;
    }
    #tab-wrapper {
        margin: 0px 0 25px 0;
    }
}

@media only screen and (max-width:768px){
    .main-navigation ul li {
        margin-right: 10px;
    }
    .logo > a {
        font-size: 15px;
    }
}

@media only screen and (max-width:767px){
    p {
        font-size: 14px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 20px;
    }
   .mean-container .mean-bar {
        top: 89px;
    }
    .map {
        z-index: 999999;
        position: relative;
        height: 241px;
    }
    .header_top_search {
        float: none;
        margin: 0 auto;
        width: 100%;
        display: inline-block;
        text-align: center;
        padding-bottom: 10px;
    }
    .fixed-header-on .nav-holder{
        position: fixed;
        background:none;
        top: 0;
        z-index: 99;
    }
    .fixed-header-on .nav-holder {
        position: absolute;
    }
    .logo {
        float: none;
        margin: 0 auto;
        display: inline-block;
        text-align: center;
    }
    .form-horizontal.form-without-legend {
        width: 85%;
        margin-left: 37px;
    }
    .content-wrap section p {
        margin: 0;
        padding: 0.60em 0;
        color: #fff;
        font-size: 14px;
    }
    #owl-demo .item .caption {
        bottom: 16%;
    }
    #owl-demo .item .caption h3 {
        font-size: 30px;
    }
    .fixed-header-on .nav-holder {
        border-bottom: 0px solid #00aeef;
    }
    .fixed-header-on .nav-holder img.white-logo {
        width: 30%;
    }
}

@media only screen and (max-width:640px){
    .nav-holder.text-center {
        padding: 0px 0px;
    }
    .advance_portfolio .latest-news-col-3 .latest-news-item {
        width: 100%;
        height: auto;
    }
    #owl-demo .item .caption {
        bottom: 30%;
    }
    #owl-demo .item .caption h3 {
        font-size: 20px;
    }
    #owl-demo .item .caption .slider-meta {
        font-size: 18px;
        line-height: 1.5;
        padding: 10px 0px;
    }
    .slider-cta {
        padding-top: 5px;
    }
    .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        -webkit-transform-style: preserve-3d;
        height: 295px;
    }
}
@media only screen and (max-width:480px){
    .mean-container .mean-bar {
        top: 95px;
    }
    #header-top {
        font-size: 18px;
        background: #00aeef;
        padding: 0px 0 0 0;
    }
    .form-horizontal.form-without-legend {
        width: 82%;
        margin-left: 29px;
    }
    embed, iframe, object {
        max-width: 100%;
        height: 129px;
    }
    .latest-news-thumb a > img{
        height: 250px;
    }
}

@media only screen and (max-width:360px){
    .mean-container .mean-bar {
        top: 94px;
    }
    .social .link {
        width: 50px;
        height: 50px;
        font-size: 25px;
    }
    .footer-location > a {
        margin-right: 10px;
    }
    #owl-demo .item .caption {
        bottom: 20%;
    }
    .mean-container .mean-bar {
        top: 121px;
    }
}

@media only screen and (max-width:320px){
}